MediaWiki:Common.css: mudanças entre as edições

De Literacia da Memória
Sem resumo de edição
Sem resumo de edição
Linha 43: Linha 43:
     background-color: #f8f9fa;
     background-color: #f8f9fa;
     padding: 0.6em;
     padding: 0.6em;
     margin-top: 1em; /* espaço acima */
     margin-top: 2em; /* espaço acima */
}
}

Edição das 17h18min de 19 de abril de 2026

/** o código CSS colocado aqui será aplicado a todos os temas */

#mw-page-header-links, #site-tools {display:none}

.infobox-bio {
  float: right;
  width: 300px;
  margin: 0.5em 0 1em 1.5em;
  background: #f8f9fa;
  border: 1px solid #a2a9b1;
  font-size: 90%;
  border-collapse: collapse;
}

.infobox-bio th,
.infobox-bio td {
  padding: 0.3em;
  vertical-align: top;
  border: 0;
}

.infobox-bio-img img {
  width: 250px;
  height: auto;
  max-width: 100%;
}

@media (max-width: 720px) {
  .infobox-bio {
    width: 220px;
    margin: 0.5em 0 1em 1em;
    font-size: 85%;
  }

  .infobox-bio-img img {
    width: 180px;
  }
}

.caixa-ia {
    width: 100%;
    border: 1px solid #a2a9b1;
    background-color: #f8f9fa;
    padding: 0.6em;
    margin-top: 2em; /* espaço acima */
}